@charset "utf-8";
/* CSS Document */

#site_map a {
	text-decoration:none;
}

.pageTitle {
	font-family:Georgia, Verdana, sans_serif;
	font-size:24px;
	line-height:24px;
	color:#041637;
}

.subTitle {
	font-family:Verdana, Arial, sans-serif;
	font-size:16px;
	color:#000033;
	font-weight:bold;
}

#site_map {
	padding-top: 20px;
}

#site_map ul{
	list-style-image:url(../img/list_arrow.png);
}
#site_map ul ul {
	margin-top:0px;
	list-style-image:none;
	list-style-type:circle;
}
#site_map ul li {
	padding-top:5px;
	padding-bottom:5px;
	color:#363636;
	font-weight:bold;
}
#site_map ul ul li {
	padding-top:3px;
	padding-bottom:2px;
	color:#5C5C5C;
	font-weight:normal;
}

.block {
	padding-bottom:10px;
}

